html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #4f4f4f;
  font-family: Helvetica, Arial, 'lucida grande',tahoma,verdana,arial,sans-serif;
}
h1, h2, h3, .h1, .h2, .h3 {
  color: #397D7C;
  /*font-family: "Source Sans Pro";*/
  font-weight: 600;
}
h1 {
  font-size: 180%;
}
h2 {
  font-size: 140%;
}
h3 {
  font-size: 120%;
}
h4 {
  font-size: 110%;
  font-weight: bold;
}

a .glyphicon {
  font-size: 80%;
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -130px;
  /* Pad bottom by footer height */
  padding: 70px 0 130px 0;
}

/* Set the fixed height of the footer here */
#footer {
  height: 120px;
  background-color: #f5f5f5;
  margin-top: 50px;
  border-top: 3px solid #568699;
}

.breadcrumb {
  margin-bottom: 0;
}
.breadcrumb > li + li:before {
  padding: 0 1px;
  color: #cccccc;
  content: "\00BB";
}
nav#main-navigation {
  background-color: #397D7C;
  border-bottom: 3px solid #D9E6CA;
}
nav#main-navigation .navbar-nav > li > a {
  color: #ffffff;
}
nav#main-navigation .navbar-nav > li > a:hover, nav#main-navigation .navbar-nav > li > a:focus {
  color: white;
}
nav#main-navigation .navbar-nav > .active > a, nav#main-navigation .navbar-nav > .active > a:hover, nav#main-navigation .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #72B2A6;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: white;
  border-bottom-color: white;
}
.navbar-default .navbar-nav > li > a {
  padding-top: 24px;
  padding-bottom: 6px;
  padding-right: 10px;
}


footer #social-links {
  padding: 1em 0 1em 0;
}
footer #social-links h1 {
  margin: 0 0 0.3em 0;
  color: #666666;
}
footer #social-links ul {
  padding: 0;
}

footer li.social-link a {
  display: block;
  width: 50px;
  height: 50px;
  background: url(/fanstatic/kotti_commapress/images/90-flat-social-media-icons-enfuzed.jpg) no-repeat;
  margin-right: 8px;
}

footer #social-link-facebook a {
  background-position: -35px -801px;
}
footer #social-link-twitter a {
  background-position: -95px -801px;
}
footer #social-link-tumblr a {
  background-position: -215px -862px;
}
footer #social-link-pinterest a {
  background-position: -155px -801px;
}
footer #social-link-wordpress a {
  background-position: -35px -861px;
}
footer #social-link-instagram a {
  background-position: -395px -801px;
}
footer #social-link-facebook a:hover {
  background-position: -36px -160px;
}
footer #social-link-twitter a:hover {
  background-position: -95px -160px;
}
footer #social-link-tumblr a:hover {
  background-position: -216px -221px;
}
footer #social-link-pinterest a:hover {
  background-position: -155px -160px;
}
footer #social-link-wordpress a:hover {
  background-position: -36px -220px;
}
footer #social-link-instagram a:hover {
  background-position: -396px -160px;
}


.sorting-menu {
  background-color: #f5f5f5;
  padding: 10px;
  float: left;
  margin-bottom: 0;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
.sorting-menu dd, .sorting-menu dt {
  float: left;
  margin-right: 0.5em;
}
.sorting-menu dt:after {
  content: ":";
}
.sorting-menu dd:after {
  content: " |";
}
.sorting-menu dd.last:after {
  content: "";
}

.sponsors {
  margin-top: 1em;
}
#sponsor-literature-northwest a {
  display: block;
  width: 214px;
  height: 38px;
  background: url(/fanstatic/kotti_commapress/images/Sponsors/literaturenorthwest.png) no-repeat;
  margin-left: 30px;
}
p#sponsor-ace {
  float: left; 
}
#sponsor-ace a {
  display: block;
  width: 251px;
  height: 70px;
  background: url(/fanstatic/kotti_commapress/images/Sponsors/ace.png) no-repeat;
}
p#sponsor-nfa {
  float: right; 
}
#sponsor-nfa a {
  display: block;
  width: 56px;
  height: 70px;
  background: url(/fanstatic/kotti_commapress/images/Sponsors/nfa.png) no-repeat;
  margin-left: 20px;
}

.navbar-default a.navbar-brand {
  min-height: 45px;
  font-family: "Source Sans Pro";
  font-size: 120%;
  color: white;
  text-transform: lowercase;
  margin-top: -0.1em;
  letter-spacing: -0.1em;
  padding: 15px 15px 0 55px;
  background: url(/fanstatic/kotti_commapress/images/layout/comma.svg) no-repeat 15px 8px;
}
.navbar-default a.navbar-brand:hover {
  color: white;
}
.navbar-default a.navbar-brand span#title-comma {
  font-size: 280%;
  font-weight: 300;
}
.navbar-default a.navbar-brand span#title-press {
  text-transform: uppercase;
  font-size: 203%;
  font-weight: 200;
}
.navbar-default .navbar-toggle {
  border-color: #FFFFFF;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFFFFF;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #72B2A6;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: #72B2A6;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: white;
  }
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #2a6496;
}
.navbar-nav > li > .dropdown-menu {
  /*background-color: #B3E4B3;*/
}
.navbar-nav > li > .dropdown-menu > li a {
  color: #333333;
}

.book-view p.book-author-link {
  margin: -0.6em 0 1em 0.1em;
}


article > div.book-group:first-of-type h2,
div.body > h2:first-of-type {
  margin-top: 0;
}

.dropdown-menu > li > form {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: nowrap;
}

.sidebar-module {
  margin-bottom: 1em;
}
.sidebar-module-inset {
  padding: 11px;
  /*background-color: #f5f5f5;*/
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

div.sidebar-listing h2 {
  font-size: 120%;
  margin: 0.8em 0 0.2em 0;
}
div.sidebar-listing hr {
  margin: 10px 0 10px 0;
}
div.sidebar-listing p.more {
  margin: 0;
}
div.sidebar-listing ul {
  padding: 0;
}
div.sidebar-listing li {
  list-style: none;
  margin: 0;
}
div.sidebar-listing li.item-date {
  margin-bottom: 0.5em;
}
div.sidebar-listing li.item-date:last-child {
  margin-bottom: 0;
}

.img-thumbnail {
  border-radius: 0;
}

a {
  color: #2CB0B6;
}
a:hover, a:focus {
  color: #67A9B2;
  text-decoration: underline;
}

.inner-content h1{
  /*display: inline-block;
  border-bottom: 2px solid #397D7C;*/
}
.inner-content img.pull-right {
  margin: 0 0 1em 1em;
}

.homepage-block {
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid #cccccc;
}
.homepage-block img {
  padding: 2px;
  border: 1px solid #cccccc;
}
.homepage-block img:hover {
  border: 1px solid #333333;
}

.media {
  position: relative;
}

/*@media (max-width: 767px) {
  .front-page .media img {
    width: 100px;
  }
}
@media (min-width: 767px) {
  .front-page .media-body {
    display: none;
  }
}*/

.item-detail img.cover-image {
  margin: 0 0 1em 1em;
}

article.front-page h1 {
  margin: 0 0 0.3em 0;
  /*font-size: 200%;
  text-transform: uppercase;*/
}
.sidebar-listing h1 {
  margin-bottom: 0;
}

.front-page .media-body h4 {
  font-weight: 600;
}
.front-page .media-body h4 a {
  color: #4f4f4f;
}
.front-page .promoboxes h3,
.front-page .promoboxes h3 a {
  color: #4f4f4f;
}

.buy-panel form {
  margin: 0 0 0.5em 0;
}
.buy-panel form input.paypal-button {
  float: right;
}
.buy-panel .price {
  font-weight: bold;
  font-size: 140%;
}
.buy-panel .retail-price,
.buy-panel .online-price.sale {
  text-decoration: line-through;
}
.buy-panel .sale-price {
  color: #e43;
}
.store-links {
  margin-bottom: 1em;
}
.store-icon {
  display: block;
  float: left;
}
.store-icon > a {
  display: block;
  height: 40px;
  width: 40px;
  margin-right: 3px;
}
.store-icon-kindle > a {
  background: url(/fanstatic/kotti_commapress/images/stores/kindle.png) no-repeat;
  background-size: contain;
}
.store-icon-kobo > a {
  background: url(/fanstatic/kotti_commapress/images/stores/kobo.png) no-repeat;
  background-size: contain;
}
.store-icon-ibooks > a {
  background: url(/fanstatic/kotti_commapress/images/stores/ibooks.png) no-repeat;
  background-size: contain;
}
.store-icon-play > a {
  background: url(/fanstatic/kotti_commapress/images/stores/google-play.png) no-repeat;
  background-size: contain;
}
dl.book-details {
  margin-bottom: 0;
}
dl.book-details dt {
  font-weight: normal;
  float: left;
  margin-right: 0.5em;
  width: 5em;
}
dl.book-details dt:after {
  content: ":";
}
ul.more-by-author {
  padding: 0;
}

.books-listing h2:first-of-type {
  margin-top: 0.2em
}
.books-listing .book-group {
  padding-bottom: 1em;
  border-bottom: 1px solid #cccccc;
}
.books-listing .book-group:last-of-type {
  padding-bottom: 0;
  border-bottom: none;
}
.books-listing .book-group .row{
  margin-bottom: 1em;
}

.tags {
  margin-bottom: 20px;
  list-style: none;
  padding: 0;
}
.tags li {
  background-color: #f5f5f5;
  border-radius: 4px;
  display: inline-block;
  margin-bottom: 4px;
  padding: 4px;
}

.promoboxes img {
  margin-right: 5px;
  width: 60px;
  height: 90px;
}
.promoboxes img.square {
  height: 60px;
}

.author-listing {
  column-count: 4;
  -webkit-column-count: 4;
  -moz-column-count: 4;
}
.author-listing .character-block {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  -o-column-break-inside: avoid;
  column-break-inside: avoid;
  display: table;
}

@media (max-width: 767px) {
  .front-page .media {
    width: 100px;
  }
  .front-page .media img {
    width: 100px;
  }

  .item-detail img.cover-image {
    width: 200px;
  }

  .books-listing .book-item {
    margin-bottom: 1em;
  }

  .author-listing {
    column-count: 3;
    -webkit-column-count: 3;
    -moz-column-count: 3;
  }
}

@media (min-width: 768px) {
  .front-page .media {
    margin-top: 0;
    margin-left: 1em;
    width: 160px;
  }
  .front-page .media a.pull-left {
    float: none !important;
    margin-right: 0;
  }
  .front-page .media:first-of-type {
    margin-left: 0;
  }
  .front-page .media-body {
    margin-top: 1.5em;
  }
  .front-page .media-body p {
    display: none;
  }
  .front-page .media-body p.author {
    display: inline-block;
    width: 160px;
  }
  .front-page .media-body h4 {
    font-size: 120%;
    width: 160px;
  }
  .front-page .media img {
    width: 160px;
    margin-bottom: -1.2em;
  }

  .item-detail img.cover-image {
    width: 260px;
  }

  .sorting-menu {
    margin-top: -3em;
    float: right !important;
  }

  /*.book-view img.cover-image {
    margin-top: -2.5em;
  }*/
}

@media (min-width: 1200px) {
  .front-page .media {
    width: 200px;
  }
  .front-page .media img {
    width: 200px;
  }
  .front-page .media-body h4 {
    font-size: 120%;
    width: 200px;
  }
  .front-page .media-body p.author {
    display: inline-block;
    width: 200px;
  }

  .store-icon > a {
    height: 50px;
    width: 50px;
  }
}



/*@media (min-width: 768px) and (max-width: 991px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 1200px) {
}*/


/* The ribbons */

.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.top-right{
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Colors */

.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #39d;}
.corner-ribbon.green{background: #2c7;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #e43;}
.corner-ribbon.orange{background: #e82;}
.corner-ribbon.yellow{background: #ec0;}

.item-detail .corner-ribbon {
  font-weight: bold;
  line-height: 30px;
  opacity: 0.9;
  right: -30px;
  text-transform: uppercase;
  top: 20px;
  width: 130px;
}

.media .corner-ribbon {
  text-transform: uppercase;
  font-weight: bold;
  left: -25px;
  line-height: 30px;
  opacity: 0.9;
  top: 10px;
  width: 100px;
}

/*.homepage-block .media .corner-ribbon {
  top: 60px;
}*/
